# Generated by Django 2.1.1 on 2019-01-25 11:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('UserInfo', '0009_email_sms_format'),
    ]

    operations = [
        migrations.CreateModel(
            name='EmailTemplateMaster',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('subject', models.CharField(blank=True, max_length=100, null=True)),
                ('email_content', models.TextField(blank=True, null=True)),
                ('sms_content', models.TextField(blank=True, null=True)),
                ('is_active', models.BooleanField(blank=True, default=True, null=True)),
                ('is_deleted', models.BooleanField(blank=True, default=False, null=True)),
                ('action', models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='action_pk', to='UserInfo.Action')),
            ],
        ),
        migrations.RemoveField(
            model_name='email_sms_format',
            name='action',
        ),
        migrations.DeleteModel(
            name='email_sms_format',
        ),
    ]
